.login h1 {
    font-weight: 700;
    color: #0061ad;
    font-size: 30px;
    margin-bottom: 0;
}

.login #block-issa-content {
    width: max-content;
}

.login input {
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
}

.login #edit-name, .login #edit-pass {
    width: 100%;
}

.login #edit-name--description,
.login #edit-pass--description {
    display: none;
}